Follow

A reminder to STOP RUNNING versions of bitcoin affected by CVE-2018-17144 A.S.A.P.: these are:
- 0.14.0 to 0.16.2
- 0.17.0rc1 to 3

Upgrade to 0.16.3 if possible!

A patched 0.14 version is underway, v0.17.0rc4 and v0.15.2 have been tagged, binaries are coming—for now use the branch or apply one-line patch github.com/bitcoin/bitcoin/com

Any altcoins/forks based on this code should also apply the above patch ASAP and do a release! The importance of this cannot be overstated.

@orionwl github.com/gentoo/gentoo/commi net-p2p/bitcoind in Gentoo portage tree is still 0.16.0. Time to call luke-jr on IRC to commit a version bump...

@niconiconi
14:43 < luke-jr> wumpus: nope, the main tree is behind; he should add the bitcoin overlay

Sign in to participate in the conversation
unidentified instance

swarm ops (instance image by мøтħer ¢røω)